{
  "name": "sort-products",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test:junit": "cross-env MOCHA_FILE=junit.xml mocha test --reporter mocha-junit-reporter",
    "test:xunit": "cross-env MOCHA_FILE=xunit.xml mocha test --reporter mocha-xunit-reporter",
    "test": "npm run test:junit",
    "build": "echo \"Dummy build script\""
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "chai": "^4.2.0",
    "cross-env": "^7.0.2",
    "deep-eql": "^4.0.0",
    "mocha": "^9.2.0",
    "mocha-junit-reporter": "^2.0.2",
    "mocha-xunit-reporter": "^2.1.0"
  },
  "devDependencies": {
    "eslint": "^7.1.0",
    "eslint-config-google": "^0.14.0",
    "mocha-sinon": "^2.1.2",
    "sinon": "^9.0.2"
  }
}
